.container {
    width: 100%;
    height: 100vh;
    display: flex;
    position:relative;
}

.paragraphContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
   z-index:2;
   width: 70%;
   height: 70%;
position: absolute;
left: 150px;
}

.loginContainer {

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
   z-index:4;
   width: 70%;
   height: 70%;
position: absolute;
left: 150px; 
}

p {
    color: rgb(10, 10, 0);
    font-size: 17px;
}

.h1 {
    color: black
  }